Bug 888210 - Celestia included non free content.
Celestia included non free content.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: celestia (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2012-12-18 04:50 EST by mejiko
Modified: 2013-01-26 10:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-26 10:57:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 174456 None None None Never

  None (edit)
Description mejiko 2012-12-18 04:50:49 EST
Hello.

celestia included non free content (not code). 
See Debian bug 174456 details.

I think that this package be affected by debian bug 174456. 

Suggests:

1. Remove non-free files.
2. Replace to Fedora-Free file.
3. Remove Fedora repos.

Thanks.


Reference:

http://packages.debian.org/changelogs/pool/non-free/c/celestia-nonfree/celestia-nonfree_1.6.0-1/celestia-common-nonfree.copyright

https://fedoraproject.org/wiki/Licensing:Main?rd=Licensing#Content_Licenses

https://fedoraproject.org/wiki/Packaging:Guidelines?rd=Packaging/Guidelines#CodeVsContent
Comment 1 mejiko 2012-12-18 04:51:28 EST
Blocking FE-Legal, This is license problem.
Comment 2 mejiko 2012-12-18 05:23:59 EST
Im Sorry, number "1774456" is Debian BTS bug number, not Red hat bugzilla bug number.
Comment 4 Fedora Update System 2013-01-14 16:44:07 EST
celestia-1.6.1-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/celestia-1.6.1-8.fc18
Comment 5 Fedora Update System 2013-01-16 14:24:59 EST
Package celestia-1.6.1-8.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing celestia-1.6.1-8.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0848/celestia-1.6.1-8.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-01-26 10:57:41 EST
celestia-1.6.1-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.